
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Price-Analytic_API_Demo", "Price-Analytic_API_Demo.csproj", "{021A0D62-329D-4D9F-895F-B391F40F5505}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{021A0D62-329D-4D9F-895F-B391F40F5505}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{021A0D62-329D-4D9F-895F-B391F40F5505}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{021A0D62-329D-4D9F-895F-B391F40F5505}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{021A0D62-329D-4D9F-895F-B391F40F5505}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DA7B36AE-7A22-4A6E-902D-95EEA295A975}
	EndGlobalSection
EndGlobal
